<?php

namespace App\Http\Controllers;

use App\Models\Ingrediente;
use App\Models\Jabon;
use App\Models\Resena;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Cookie;

class ControllerLanding extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        $jabones = Jabon::all();
        
        return view('Vistas_cliente.index' ,compact('jabones'));
    }

    /**
     * Show the form for creating a new resource.
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(Request $request)
    {
        $item = new Resena();
        $item->id_jabon = $request->id_jabon;
        $item->comentario = $request->comentario;
        $item->calificacion = $request->calificacion;
        $item->save();
        return redirect()->back();
    }

    /**
     * Display the specified resource.
     */
    public function show($id)
    {
        $lista_jabones = Jabon::all();
        $adcionales = Ingrediente::all();
        $jabon = Jabon::with('resenas')->findOrFail($id);
        return view('Vistas_cliente.detalle_producto',compact('jabon','lista_jabones','adcionales'));
    }

    /**
     * Display the specified resource.
     */

    /**
     * Show the form for editing the specified resource.
     */
    public function edit(string $id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     */
    public function update(Request $request, string $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(string $id)
    {
        //
    }

}
