<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class AdicionalJabon extends Model
{
    protected $table = 'adicionales_jabones';
    protected $primaryKey = 'id_adicional_jabon';
    public $timestamps = false;

    public function detalle_pedido(){
        return $this->belongsTo(DetallePedido::class,'id_detalle_pedido');
    }

    public function ingrediente(){
        return $this->belongsTo(Ingrediente::class,'id_ingrediente');
    }
}
