<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class DetallePedido extends Model
{
    protected $table = 'detalles_pedidos';
    protected $primaryKey = 'id_detalle_pedido';
    public $timestamps = false;

    public function jabon(){
        return $this->belongsTo(Jabon::class,'id_jabon');
    }

    public function pedido(){
        return $this->belongsTo(Pedido::class,'id_pedido');
    }
}
