@extends('Vistas_cliente.breadcump')

@section('nombre_pagina', 'Contacto')
    
@section('contenido_con')
    
    <!--Inicio área contacto-->
    <div class="contact_area">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-6">
                    <div class="contact_message content">
                        <h3>Contáctanos</h3>
                        <p>Estamos aquí para ayudarte con cualquier duda o consulta. Si tienes alguna pregunta, no dudes en
                            escribirnos. Nos encanta escuchar tus comentarios y sugerencias.</p>
                        <ul>
                            <li><i class="fa fa-fax"></i> Dirección: Tu dirección aquí.</li>
                            <li><i class="fa fa-envelope-o"> </i> Correo electrónico: <a
                                    href="mailto:demo@example.com">demo@example.com </a></li>
                            <li><i class="fa fa-phone"></i> Teléfono: <a href="tel: 0123456789"> 0123456789 </a> </li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6">
                    <div class="contact_message form">
                        <h3>Cuéntanos sobre tu proyecto</h3>
                        <form id="contact-form" method="POST" action="assets/mail.php">
                            <p>
                                <label> Tu Nombre (requerido)</label>
                                <input name="name" placeholder="Nombre *" type="text">
                            </p>
                            <p>
                                <label> Tu Correo Electrónico (requerido)</label>
                                <input name="email" placeholder="Correo electrónico *" type="email">
                            </p>
                            <p>
                                <label> Asunto</label>
                                <input name="subject" placeholder="Asunto *" type="text">
                            </p>
                            <div class="contact_textarea">
                                <label> Tu Mensaje</label>
                                <textarea placeholder="Mensaje *" name="message" class="form-control2"></textarea>
                            </div>
                            <button type="submit"> Enviar</button>
                            <p class="form-messege"></p>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--Fin área contacto-->

    
@endsection
