<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>Admin Oasis</title>
    <link rel="shortcut icon" href="/assets/img/logo/Logo_empresa.png" />

    <link href="/libs/bootstrap-5.3.3-dist/css/bootstrap.min.css" rel="stylesheet" />
    <link rel="stylesheet" href="/libs/style/styles.css">
    <link rel="stylesheet" href="/libs/DataTables/datatables.min.css">

    <!-- de la plantilla-->
    <link rel="/startbootstrap-sb-admin-gh-pages/css/styles.css">
    <!-- de la plantilla-->

    <!-- Iconos-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css">

    <style>
        #grafico {
            width: 400px !important;
            /*Ancho del canvas*/
            height: 400px !important;
            /* Altura del canvas */
        }
    </style>


</head>

<body class="sb-nav-fixed">

    <!-- inicio del nav superior-->
    <nav class="sb-topnav navbar navbar-expand navbar-dark bg-dark">

        <a class="navbar-brand ps-3" href="inicio"><img src="/assets/img/logo/Logo_empresa.png" style="width: 40px; heigth:40px;">Admin Oasis</a>

        <button class="btn btn-link btn-sm order-1 order-lg-0 me-4 me-lg-0" id="sidebarToggle" href="#!"><i
                class="fas fa-bars"></i></button>

        {{-- <form class="d-none d-md-inline-block form-inline ms-auto me-0 me-md-3 my-2 my-md-0">
            <div class="input-group">
                <input class="form-control" type="text" placeholder="Search for..." aria-label="Search for..."
                    aria-describedby="btnNavbarSearch" />
                <button class="btn btn-primary" id="btnNavbarSearch" type="button"><i
                        class="fas fa-search"></i></button>
            </div>
        </form> --}}

        <ul class="navbar-nav ms-auto ms-md-0 me-3 me-lg-4">
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle" id="navbarDropdown" href="#" role="button"
                    data-bs-toggle="dropdown" aria-expanded="false"><i class="fas fa-user fa-fw"></i></a>
                <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="navbarDropdown">
                    <li><a class="dropdown-item" href="#!">Settings</a></li>
                    <li><a class="dropdown-item" href="#!">Activity Log</a></li>
                    <li>
                        <hr class="dropdown-divider" />
                    </li>
                    <li><a class="dropdown-item" href="#!">Logout</a></li>
                </ul>
            </li>
        </ul>
    </nav>
    <!-- fin del nav superior-->


    <!-- inicio del nav izquirdo-->
    <div id="layoutSidenav">
        <div id="layoutSidenav_nav">

            <nav class="sb-sidenav accordion sb-sidenav-dark" id="sidenavAccordion">
                <div class="sb-sidenav-menu">
                    <div class="nav">
                        

                        <a class="nav-link " href="{{ route('home') }}">

                            <div class="sb-nav-link-icon"><i class="bi bi-house-fill"></i></i></div>
                            Inicio

                        </a>

                        <div class="sb-sidenav-menu-heading">Gestionamiento</div>

                        <a class="nav-link collapsed" href="{{ route('pedidos.index') }}">
                            <div class="sb-nav-link-icon"><i class="fas fa-shopping-bag fa-1x"></i></div>
                            Pedidos
                        </a>

                        <a class="nav-link collapsed" href="{{ route('jabones.index') }}">

                            <div class="sb-nav-link-icon"> <i class="fas fa-soap fa-1x"></i></div>
                            Jabones

                        </a>

                        <a class="nav-link collapsed" href="{{ route('ingredientes.index') }}">

                            <div class="sb-nav-link-icon"><i class="fas fa-leaf fa-1x"></i></div>
                            Ingredientes

                        </a>


                        <a class="nav-link collapsed" href="{{ route('estadisticas') }}">
                            
                            <div class="sb-nav-link-icon"><i class="fas fa-comments fa-1x"></i></div>
                            Reseñas

                        </a>

                    </div>
                </div>

            </nav>

        </div>
        <!-- fin del nav izquirdo-->


        <div id="layoutSidenav_content">

            <main>

                <div class="container">
                    <div class="page-inner">

                        @yield('contenido')

                    </div>

                </div>

            </main>





        </div>
    </div>

    <script src="/libs/bootstrap-5.3.3-dist/js/bootstrap.min.js" crossorigin="anonymous"></script>
    <script src="/libs/JQuery/jquery-3.7.1.min.js"></script>
    <script src="/libs/JQuery/jquery-ui.min.js"></script>
    <script src="/libs/DataTables/datatables.min.js"></script>


    <!-- de la plantilla-->

    <script src="https://use.fontawesome.com/releases/v6.3.0/js/all.js" crossorigin="anonymous"></script>
    <script
        src="/startbootstrap-sb-admin-gh-pages/js/scripts.jshttps://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.8.0/Chart.min.js"
        crossorigin="anonymous"></script>

    <script src="/startbootstrap-sb-admin-gh-pages/assets/demo/chart-area-demo.js"></script>
    <script src="/startbootstrap-sb-admin-gh-pages/assets/demo/chart-bar-demo.js"></script>



    <script src="/startbootstrap-sb-admin-gh-pages/js/scripts.js"></script>

    <!-- Incluir la biblioteca Chart.js -->
    <script src="https://cdn.jsdelivr.net/npm/chart.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/chartjs-plugin-datalabels"></script>


    <!-- de la plantilla-->
    @yield('js')

</body>

</html>
