@extends('Vistas_cliente.breadcump')

@section('nombre_pagina', 'Carrito')

@section('contenido_con')

    <div class="Checkout_section">
        <div class="container">
            
            <div class="checkout_form">
                <div class="row">
                    <div class="col-lg-12 col-md-12">
                        <form action="#">
                            <h3>Billing Details</h3>
                            <div class="row">

                                <div class="col-lg-6 mb-20">
                                    <label>Correo electronico<span>*</span></label>
                                    <input type="text">

                                </div>
                                <div class="col-lg-6 mb-20">
                                    <label> Telefono <span>*</span></label>
                                    <input type="text">

                                </div>

                                <div class="col-12 mb-20">
                                    <label>Dirección destino <span>*</span></label>
                                    <input placeholder="Nombre de calle, número de casa" type="text">
                                </div>

                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!--Inicio area de carrito de compras -->
    <div class="shopping_cart_area">
        <div class="container">
            <form action="#">
                <div class="row">
                    <div class="col-12">
                        <div class="table_desc">
                            <div class="cart_page table-responsive">

                                <table>
                                    <thead>
                                        <tr>
                                            <th class="product_remove">Eliminar</th>
                                            <th class="product_thumb">Imagen</th>
                                            <th class="product_name">Producto</th>
                                            <th class="product_name">Detalles</th>
                                            <th class="product-price">Precio</th>
                                        </tr>
                                    </thead>

                                    @php
                                        $carrito = cargar_info_cookie();
                                    @endphp

                                    <tbody>
                                        @foreach ($carrito as $item)
                                            <tr>
                                                <td class="product_remove"><a href="#"><i
                                                            class="fa fa-trash-o"></i></a>
                                                </td>
                                                <td class="product_thumb"><a><img
                                                            src="{{ asset("$item[imagen]") }}"></a></td>
                                                <td class="product_name"><a>{{ $item['nombre'] }}</a></td>
                                                <td class="product_name"><a>{{ $item['detalles'] }}</a></td>
                                                <td class="product-price">₡{{ number_format($item['precio'], 2) }}</td>
                                            </tr>
                                        @endforeach


                                    </tbody>
                                </table>

                            </div>

                            <div class="cart_submit">
                                <button type="submit">Actualizar carrito</button>
                            </div>

                        </div>
                    </div>
                </div>

                <!--Inicio area de pago-->
                <div class="coupon_area">
                    <div class="row">
                        <div class="col-lg-12 col-md-12">
                            <div class="coupon_code right">
                                <h3>Totales del carrito</h3>

                                <div class="coupon_inner">

                                    <div class="cart_subtotal">
                                        <p>Total</p>
                                        <p class="cart_amount">₡{{ number_format(total_pagar(), 2) }}</p>
                                    </div>
                                    <div class="checkout_btn">
                                        <a href="#">Proceder a pagar</a>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
                <!--Fin area de pago-->

            </form>
        </div>
    </div>
    <!--FIN area de carrito de compras -->


@endsection
