@extends('Vistas_cliente.breadcump')

@section('nombre_pagina', 'Detalles')

@section('contenido_con')

    <!--Inicio detalles producto-->
    <div class="product_details mb-60">
        <div class="container">
            <div class="row">

                <div class="col-lg-5 col-md-5">

                    <div class="product-details-tab">
                        <div id="img-1" class="zoomWrapper single-zoom">
                            <a href="#">
                                <img id="zoom1" src="{{ asset("$jabon->img") }}"
                                    data-zoom-image="{{ asset("$jabon->img") }}">
                            </a>
                        </div>

                    </div>

                </div>

                <div class="col-lg-7 col-md-7">
                    <div class="product_d_right">

                        
                            <div class="productd_title_nav">
                                <h1><a href="#">{{ $jabon->nombre }}</a></h1>

                            </div>

                            <div class="price_box">
                                <span class="current_price">₡</span><span class="current_price" id="total">{{ $jabon->precio_base }}</span>
                                <input type="hidden" value="" id="detalle">
                            </div>

                            <div class="product_desc">
                                <p>{{ $jabon->descripcion }}</p>
                            </div>

                            <div class="product_variant quantity">
                                <div class="container">
                                    <div class="row">
                                        <div class="col">
                                            <h1 class="">Adicionales</h1>
                                            <div class="row">
                                                <div class="col">
                                                    <h1 class="text-center">Esencias</h1>
                                                    <select name="Esencias" id="Esencias" class="form-control">
                                                        <option>---</option>
                                                        @foreach ($adcionales as $item)
                                                            @if ($item->tipo == 1)
                                                            <option value="{{$item->id_ingrediente}}" data-price="{{ $item->precio }}">
                                                                {{$item->nombre}} - ₡{{$item->precio}}
                                                            </option>
                                                            @endif
                                                        @endforeach
                                                    </select>
                                                </div>

                                                <div class="col">
                                                    <h1 class="text-center">Aceites</h1>
                                                    <select name="Aceites" id="Aceites" class="form-control">
                                                        <option value="" data-price="0">---</option>
                                                        @foreach ($adcionales as $item)
                                                            @if ($item->tipo == 2)
                                                                <option value="{{ $item->id_ingrediente }}" data-price="{{ $item->precio }}">
                                                                    {{ $item->nombre }} - ₡{{ $item->precio }}
                                                                </option>
                                                            @endif
                                                        @endforeach
                                                    </select>
                                                </div>

                                                <div class="col">
                                                    <h1 class="text-center">Colorantes</h1>
                                                    <select name="Colorantes" id="Colorantes" class="form-control">
                                                        <option>---</option>
                                                        @foreach ($adcionales as $item)
                                                            @if ($item->tipo == 3)
                                                            <option value="{{$item->id_ingrediente}}" data-price="{{ $item->precio }}">
                                                                {{$item->nombre}} - ₡{{$item->precio}}
                                                            </option>
                                                            @endif
                                                        @endforeach
                                                    </select>
                                                </div>
                                            </div>
                                        </div>    
                                    </div>
                                    <div class="mt-3">
                                        <button class="button" onclick="addToCart({{ $jabon->id_jabon }}, '{{ $jabon->nombre }}', document.getElementById('total').innerText, document.getElementById('detalle').innerText, '{{ $jabon->img }}' )">Añadir al carrito</button>
                                        
                                    </div>
                                </div>
                            </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--Fin detalles producto-->

    <!--Inicio información producto-->
    <div class="product_d_info mb-57">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="product_d_inner">

                        <div class="product_info_button">
                            <ul class="nav" role="tablist">
                                <li>
                                    <a class="active" data-bs-toggle="tab" href="#info" role="tab"
                                        aria-controls="info" aria-selected="false">Descripción</a>
                                </li>
                                <li>
                                    <a data-bs-toggle="tab" href="#reviews" role="tab" aria-controls="reviews"
                                        aria-selected="false">Comentarios ({{$jabon->resenas->count()}})</a>
                                </li>
                            </ul>
                        </div>

                        <!--Descripción producto-->
                        <div class="tab-content">
                            <div class="tab-pane fade show active" id="info" role="tabpanel">
                                <div class="product_info_content">
                                    <p>{{ $jabon->descripcion }}</p>
                                </div>
                            </div>

                            <!--Inicio Sección de comentarios-->
                            <div class="tab-pane fade" id="reviews" role="tabpanel">
                                <div class="reviews_wrapper">

                                    <!--Inicio para un comentario-->
                                    @foreach ($jabon->resenas as $item)
                                    <div class="reviews_comment_box">
                                            <div class="comment_text">
                                                <div class="reviews_meta">
                                                    <div class="star_rating">
                                                        <ul>
                                                            @for ($i = 0; $i < $item->calificacion; $i++)
                                                            <li><a href="#"><i class="ion-android-star"></i></a></li>
                                                            @endfor
                                                        </ul>
                                                    </div>
                                                    <span>{{$item->comentario}}</span>
                                                </div>
                                            </div>
                                    </div>
                                    @endforeach  
                                    <!--Fin para un comentario-->

                                    <hr>

                                    <div class="comment_title">
                                        <h2>Añade un comentario a este producto </h2>
                                        <p>Proporciona en una escala del 1-5 que tan satisfecho estás con el producto</p>
                                    </div>
                                    <!--Formulario para crear comentario-->
                                        
                                        <div class="product_ratting mb-10">
                                            <h3>Tú calificación</h3>
                                            <ul>
                                                <li><a value="1" href="#" class="starItem uno"><i class="ion-android-star"></i></a></li>
                                                <li><a value="2" href="#" class="starItem dos"><i class="ion-android-star"></i></a></li>
                                                <li><a value="3" href="#" class="starItem tres"><i class="ion-android-star"></i></a></li>
                                                <li><a value="4" href="#" class="starItem cuatro"><i class="ion-android-star"></i></a></li>
                                                <li><a value="5" href="#" class="starItem cinco"><i class="ion-android-star"></i></a></li>
                                            </ul>
                                        </div>
                                        
                                        <div class="product_review_form">
                                            <form action="{{ route('landing.store') }}" method="POST">
                                                @csrf
                                                <input type="hidden" id="cal" name="calificacion" value="">
                                                <input type="hidden" name="id_jabon" value="{{$jabon->id_jabon}}">
                                                <div class="row">
                                                    <div class="col-12">
                                                        <label for="review_comment">Tú reseña </label>
                                                        <textarea name="comentario" id="review_comment"></textarea>
                                                    </div>
                                                </div>
                                                <button type="submit">Enviar</button>
                                            </form>
                                        </div>
                                    <!--FIN Formulario para crear comentario-->

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--Fin información producto-->

    <!--Inicio de productos relacionados-->
    <section class="product_area related_products mb-57">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="section_title psec_title">
                        <h2>Productos relacionados</h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="product_carousel product_column4 owl-carousel">

                    <!--Agregar aqui todo los jabones restantes-->
                    @foreach ($lista_jabones as $item)
                        <div class="col-lg-3">
                            <article class="single_product">
                                <figure>
                                    <div class="product_thumb">
                                        <a class="primary_img" href="{{ route('landing.show', $item->id_jabon) }}"><img
                                                src="{{ asset("$item->img") }}"></a>

                                    </div>
                                    <figcaption class="product_content">
                                        <h4 class="product_name"><a href="{{ route('landing.show', $item->id_jabon) }}">{{ $item->nombre }}</a>
                                        </h4>
                                        <div class="price_box">
                                            <span class="current_price"><span>₡</span>{{ formatear($item->precio_base) }}</span>
                                        </div>
                                        <div class="add_to_cart">
                                            <a href="cart.html">+ Añadir al carrito</a>
                                        </div>
                                    </figcaption>
                                </figure>
                            </article>
                        </div>
                    @endforeach

                </div>
            </div>
        </div>
    </section>
    <!--FIN productos relacionados-->
    
@endsection

@section('js')
<script>
    $('.starItem').on('click', function(event) {
        event.preventDefault();
        const value = $(this).attr('value');
        $('#cal').val(value);
        const color = 'text-black';
        switch (parseInt(value)) {
            case 1:
            $('.uno').removeClass(color);
            $('.dos').addClass(color);
            $('.tres').addClass(color);
            $('.cuatro').addClass(color);
            $('.cinco').addClass(color);
                break;
            case 2:
            $('.uno').removeClass(color);
            $('.dos').removeClass(color);
            $('.tres').addClass(color);
            $('.cuatro').addClass(color);
            $('.cinco').addClass(color);
                break;
            case 3:
            $('.uno').removeClass(color);
            $('.dos').removeClass(color);
            $('.tres').removeClass(color);
            $('.cuatro').addClass(color);
            $('.cinco').addClass(color);
                break;
            case 4:
            $('.uno').removeClass(color);
            $('.dos').removeClass(color);
            $('.tres').removeClass(color);
            $('.cuatro').removeClass(color);
            $('.cinco').addClass(color);
                break;
            case 5:
            $('.uno').removeClass(color);
            $('.dos').removeClass(color);
            $('.tres').removeClass(color);
            $('.cuatro').removeClass(color);
            $('.cinco').removeClass(color);
                break;
        }
    });

    let selecEsencias = "";
    let selecAceite = "";
    let selecColor = "";
    let precioEsencias = 0;
    let precioAceite = 0;
    let precioColor = 0;
    let precioJabon = parseFloat($('#total').text().replace('₡', ''));
 
    $('#Esencias').on('change', function() {
        const selectedOption = $(this).find('option:selected');
        selecEsencias = selectedOption.text().split(' - ')[0];
        precioEsencias = parseFloat(selectedOption.data('price')) || 0;
        crear_Detalle();
    });

    $('#Aceites').on('change', function() {
        const selectedOption = $(this).find('option:selected');
        selecAceite = selectedOption.text().split(' - ')[0]; // Texto antes de " - ₡"
        precioAceite = parseFloat(selectedOption.data('price')) || 0; // Precio desde data-price
        crear_Detalle();
    });

    $('#Colorantes').on('change', function() {
        const selectedOption = $(this).find('option:selected');
        selecColor = selectedOption.text().split(' - ')[0];
        precioColor = parseFloat(selectedOption.data('price')) || 0; 
        crear_Detalle();  
    });

    function crear_Detalle() {
        selecEsencias = selecEsencias || "---";
        selecAceite = selecAceite || "---";
        selecColor = selecColor || "---";

        let detalleArray = [];

        if (selecEsencias !== "---") detalleArray.push(selecEsencias);
        if (selecAceite !== "---") detalleArray.push(selecAceite);
        if (selecColor !== "---") detalleArray.push(selecColor);

        let detalle = detalleArray.join(", ");

        let precio_Total = precioJabon + precioEsencias + precioAceite + precioColor
        $('#total').text( precio_Total.toFixed(2)); 
        $('#detalle').text(detalle);
    }   

</script>
@endsection
