<?php $__env->startSection('contenido'); ?>
    <div class="container mt-5">
        <div class="row justify-content-center gy-4">

            <!-- Tarjeta Pedidos -->
            <div class="col-md-4">
                <div class="card shadow border-0 hover-card">
                    <div class="card-body text-center">
                        <div class="mb-3">
                            <div class="icon-big text-primary">
                                <i class="fas fa-shopping-bag fa-3x"></i>
                            </div>
                        </div>
                        <h5 class="card-title fw-bold">Acceso directo a Pedidos</h5>
                        <p class="card-text text-muted">Gestiona todos los pedidos desde esta sección.</p>
                        <a href="<?php echo e(route('pedidos.index')); ?>" class="btn btn-primary">Ver más</a>
                    </div>
                </div>
            </div>

            <!-- Tarjeta Jabones -->
            <div class="col-md-4">
                <div class="card shadow border-0 hover-card">
                    <div class="card-body text-center">
                        <div class="mb-3">
                            <div class="icon-big text-secondary">
                                <i class="fas fa-soap fa-3x"></i>
                            </div>
                        </div>
                        <h5 class="card-title fw-bold">Acceso directo a Jabones</h5>
                        <p class="card-text text-muted">Gestiona los jabones y sus detalles fácilmente.</p>
                        <a href="<?php echo e(route('jabones.index')); ?>" class="btn btn-secondary">Ver más</a>
                    </div>
                </div>
            </div>

            <!-- Tarjeta Ingredientes -->
            <div class="col-md-4">
                <div class="card shadow border-0 hover-card">
                    <div class="card-body text-center">
                        <div class="mb-3">
                            <div class="icon-big text-success">
                                <i class="fas fa-leaf fa-3x"></i>
                            </div>
                        </div>
                        <h5 class="card-title fw-bold">Acceso directo a Ingredientes</h5>
                        <p class="card-text text-muted">Administra los ingredientes usados en tus jabones.</p>
                        <a href="<?php echo e(route('ingredientes.index')); ?>" class="btn btn-success">Ver más</a>
                    </div>
                </div>
            </div>

            <!-- Tarjeta Reseñas -->
            <div class="col-md-4">
                <div class="card shadow border-0 hover-card">
                    <div class="card-body text-center">
                        <div class="mb-3">
                            <div class="icon-big text-warning">
                                <i class="fas fa-comments fa-3x"></i>
                            </div>
                        </div>
                        <h5 class="card-title fw-bold">Acceso directo a Reseñas</h5>
                        <p class="card-text text-muted">Consulta y gestiona las reseñas de tus clientes.</p>
                        <a href="<?php echo e(route('estadisticas')); ?>" class="btn btn-warning">Ver más</a>
                    </div>
                </div>
            </div>

        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('appAdmin.appAdmin', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\kenda\Escritorio\JabonesOasis\resources\views/appAdmin/index.blade.php ENDPATH**/ ?>